<template>
    <router-view />
</template>

<script lang="ts" setup name="UserLayout">
import { onMounted, onBeforeUnmount } from 'vue';

onMounted(() => {
    document.body.classList.add('userLayout');
});
onBeforeUnmount(() => {
    document.body.classList.remove('userLayout');
});
</script>

<style lang="less" scoped>
</style>
